package de.uka.ipd.consensus.foundation.ontology;

/**
 * @author Thomas Much
 * @version 2006-06-14
 */
public class OntologyManagerException extends Exception {

	public OntologyManagerException() {
		super();
	}

	public OntologyManagerException(String message) {
		super(message);
	}

	public OntologyManagerException(String message, Throwable cause) {
		super(message, cause);
	}

	public OntologyManagerException(Throwable cause) {
		super(cause);
	}

}
